    This is a simple C++ library defining different data structures, 
like stack, queue, linked list and tree. This is just my simple personal
project for learning data structures and oops in C++.

Feel free to contact me:
    http://me.r4mdev.online
    
